package kr.co.hanwha.hifive.admin.network;

/**
 * Created by sanghoonkwon on 2018. 3. 12..
 */

/**
 * Member Status
 */
public enum MemberStatusCode {
    /**
     * NULL
     */
    NULL(-1),
    /**
     * 정상
     */
    NORMAL(0),
    /**
     * 신규 등록 대기
     */
    WAITING_REGISTRATION(10),
    /**
     * 삭제
     */
    DELETED(20),
    /**
     * 이용 중지
     */
    DISABLE(30);


    private int mStatus;

    MemberStatusCode(int status) {
        mStatus = status;
    }

    public int getCode() {
        return mStatus;
    }
}

